<!DOCTYPE html>
<html>
<head>

<title>Documento sin titulo</title>

<script>
</script>
</head>
<body>

<input type="button" id="boton1">

<script>
var miboton=document.getElementById("boton1");

miboton.style.width="250px"

</script>
</body>
</html>